Bug 2946 - I can't install task-gnome
: I can't install task-gnome
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Arkady L. Shane
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 15:40 MSD by Vladimir Potapov
Modified: 2013-11-06 16:45 MSK (History)
1 user (show)

See Also:
RPM Package: task-gnome
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-10-18 15:40:37 MSD
[root@ROSAx64 keleg]# urpmi task-gnome
Не удаётся установить запрошенный пакет:
libgtk+3_0-3.8.2-1-rosa2012.1.i586 (из-за неудовлетворённости at-spi2-atk-2.6.2-1-rosa2012.1.i586)
Comment 1 Arkady L. Shane 2013-10-19 15:15:35 MSD
Тут как раз проблема, что в образе используется gtk3 3.8.4, а в репах еще 3.8.2 Urpmi шалит. Вот если подключить репы из бага http://bugs.rosalinux.ru/show_bug.cgi?id=2945, то должно быть всё ок. Заодно протестить тот GTK.

И кстати, вот образ со всеми этими репами: https://abf.rosalinux.ru/platforms/rosa2012.1/products/32/product_build_lists/1746
Comment 2 Arkady L. Shane 2013-10-19 22:24:50 MSD
И ещё один: https://abf.rosalinux.ru/platforms/rosa2012.1/products/32/product_build_lists/1756
Comment 3 Vladimir Potapov 2013-10-21 11:24:50 MSD
Проблема решилась отключением 32разрядных реп. Так что нужно ее решать - что-то неправильно тащится на смешанных репах на 64 системе.
Comment 4 Arkady L. Shane 2013-10-21 14:00:21 MSD
Там нештатная ситуация. В образе пакеты новее чем в репозиториях.
Comment 5 Vladimir Potapov 2013-10-21 14:04:50 MSD
Ну, я здесь прежде всего проверяю корректность обновлений текущих реп до новых пакетов. Так что нужно как-то решать.
Comment 6 Denis Silakov 2013-10-31 17:45:22 MSK
Обновленный gtk+ уехал в реп.

Все ли теперь ок с task-gnome?
Comment 7 Arkady L. Shane 2013-11-06 16:45:15 MSK
Да. Я много ставил task-gnome, теперь там нет проблем.